/**<!--Compliance Goals: FireFox 14.0, 11.0Win, 11.0Mac, IE 7.0, IE 9.0, IE 8.0 Chrome 18.0, Safari 5.1-->*/
/**<!--Consider raising fonts by 3 pts, from 13px to 16px, adjust padding accordingly, consider not doing so at menu, also probably dont want to in footer -->*/
/**<!--Make Sure To Locolaize Fonts, Add Meta Info To Header, and Convert Classes when you get a chance -->*/

/** MAIN BODY */

html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
	font-family: 'Arvo', serif;
	font-size: 13px;
	font-weight: 400;
/**<!--color: #828387; -->*/
	color: #363837;
/**<!--color: #00dd00; -->*/
}

/** GLOBAL SELECTORS */

h1 {
	display: block;
	margin: 0px;
	padding: 0px;
	letter-spacing: -3px;
	font-family: 'Oswald', sans-serif;
	font-size: 48px;
	color: #002245;
}

h2 {
	margin: 0px;
	padding: 0px;
	letter-spacing: -3px;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	color: #002245;
}

h3 {
	margin: 0px;
	padding: 0px;
	letter-spacing: -1px;
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	color: #363837;
}

h4 {
	margin: 0px;
	padding: 0px;
	letter-spacing: 1px;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #363837;
}

p {
	margin-top: 0px;
	line-height: 200%;
}

ol, ul {
	margin: 0px;
}

ol {
	padding-bottom: 7px
}

ol li {
	padding: 0px 0px 13px 0px;
}


ul {
	padding: 0px 0px 30px 26px;
}

ul.nobullets {
	padding: 0px 0px 30px 13px;
	list-style: none;
}

strong {
}

a {
	color: #FF2301;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

hr {
	display: none;
}

/** GLOBAL IMAGE SELECTORS */

img.border {
}

img.alignleft {
	float: left;
	padding-top: 5px;
	padding-right: 35px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

/** GLOBAL CLASSES */

.divider-bot {
	border-bottom: 1px solid #D0CFD0;
}

.container {
	width: 1000px;
	margin: 0px auto;
}

/** ID WRAPPER */

#wrapper {
}

/** ID LOGO */

#logo img {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	height: 320px;
}

/** ID MENU */

#menu {
	height: 50px;
	background: url(/images/menubg.jpg) no-repeat left top;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 50px;
	margin: 0px;
/**<!--menu  padding was originally 30px -->*/
/**<!--padding: 0px 19px; when menue has 7 items -->*/
/**<!--padding: 0px 29px; when menue has 6 items -->*/
/**<!--padding: 0px 30px; when menue has 5 or less items -->*/
/**<!--Compliant & Non-Compliant Browsers Specifics Below -->*/
/**<!--padding: 0px 19px; FireFox 14.0, 11.0Win, 11.0Mac, IE 7.0, Chrome 18.0, Safari 5.1, IE 9.0, IE 8.0 -->*/
	padding: 0px 19px;
	line-height: 50px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	color: #FFFFFF;
}

#menu a:hover {
	background: #000000;
	text-decoration: none;
	color: #FFFFFF;
}

#menu .here a {
	background: #000000;
	color: #FFFFFF;
}

/** PAGE */

.page {
	width: 1000px;
	margin: 0px auto;
/**<!--padding: 30px 0px 10px 0px; -->*/
	padding: 20px 0px 10px 0px;
}

.page-add {
	width: 1000px;
	margin: 0px auto;
	border-top: 1px solid #D0CFD0;
/**<!--padding: 18px 0px 10px 0px; -->*/
	padding: 10px 0px 10px 0px;
/**<!--padding: 12px 0px 10px 0px; -->*/
}

/** CONTENT WIDE */

.content-wide {
	float: left;
	width: 1000px;
/**<!--adjust to make content bottom foolow same rules as side bar bottom -->*/
	padding: 0px 0px 3px 0px;
}

.content-wide .title {
	margin: 0px;
	padding: 20px 0px;
	letter-spacing: 1px;
	color: #363837;
}

.content-wide .title a {
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	color: #363837;
}

.content-wide .meta {
	display: block;
	margin-top: -15px;
	padding: 5px 0px;
	text-align: left;
	font-size: 11px;
}

.content-wide .meta a {
}

.content-wide .entry {
	text-align: justify;
	padding: 10px 0px;
}

/** CONTENT W/ SIDEBAR */

.content {
	float: left;
	width: 633px;
/**<!--adjust to make content bottom follow same rules as side bar bottom -->*/
	padding: 0px 0px 3px 0px;
}

.content .title {
	margin: 0px;
	padding: 20px 0px;
	letter-spacing: 1px;
}

.content .title a {
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	color: #363837;
}

.content .meta {
	display: block;
	margin-top: -15px;
	padding: 5px 0px;
	text-align: left;
	font-size: 11px;
}

.content .meta a {
}

.content .entry {
	text-align: justify;
	padding: 10px 0px;
}

/** TWO COLUMB CONTENT */

.content-two-left {
	float: left;
	width: 466px;
/**<!--adjust npx npx Xpx npx to make content bottom follow same rules as side bar bottom -->*/
	padding: 0px 33px 3px 0px;
	border-right: 1px solid #D0CFD0;
}

.content-two-left .title {
	margin: 0px;
	padding: 20px 0px;
	letter-spacing: 1px;
/**<!--color: #363837; -->*/
}

.content-two-left .title a {
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	color: #363837;
}

.content-two-left .meta {
	display: block;
	margin-top: -15px;
	padding: 5px 0px;
	text-align: left;
	font-size: 11px;
}

.content-two-left .meta a {
}

.content-two-left .entry {
	text-align: justify;
	padding: 10px 0px;
}

.content-two-right {
	float: right;
	width: 466px;
/**<!--adjust npx npx Xpx npx to make content bottom follow same rules as side bar bottom -->*/
	padding: 0px 0px 3px 33px;
}

.content-two-right .title {
	margin: 0px;
	padding: 20px 0px;
	letter-spacing: 1px;
/**<!--color: #363837; -->*/
}

.content-two-right .title a {
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	color: #363837;
}

.content-two-right .meta {
	display: block;
	margin-top: -15px;
	padding: 5px 0px;
	text-align: left;
	font-size: 11px;
}

.content-two-right .meta a {
}

.content-two-right .entry {
	text-align: justify;
	padding: 10px 0px;
}

/** ID SIDEBAR */

#sidebar {
	float: right;
	width: 300px;
}

#sidebar h3 {
	padding: 0px 0px 20px 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 24px;
	color: #363837;
}

#sidebar h4 {
	padding: 0px 0px 20px 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #363837;
}

#sidebar li.here {
	list-style: square;
	font-weight: bold;
/**<!-- Money Green -->**/
	color: #216C2A;
}

#sidebar li.here a {
	font-weight: bold;
	color: #216C2A;
}

/** ID FOOTER */

#footer {
	width: 1000px;
	margin: 0px auto;
	border-top: 4px solid #D0CFD0;
	color: #828387;
}

/**<!-- DEPRECATED CONSIDER DELETE -->

#logo h1 a {
	padding: 10px 0px 0px 0px;
}

#logo p {
	margin: -10px 0px 0px 5px;
	padding: 0px;
	font-size: 12px;
}

#logo a {
	text-decoration: none;
	color: #002245;
}

#sidebar p {
	margin: 0px 0px 20px 20px;
}

#footer p {
	margin: 0px;
	padding: 20px 0px 20px 0px;
	text-align: center;
}

#footer a {
}

.divider-top {
	border-top: 4px solid #D0CFD0;
}

*/